# Polish (Poland) translations for elisa-plugin-wmd.
# Copyright (C) 2009 ORGANIZATION
# This file is distributed under the same license as the elisa-plugin-wmd
# project.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2009.
#
msgid ""
msgstr ""
"Project-Id-Version: elisa-plugin-wmd 0.1\n"
"Report-Msgid-Bugs-To: EMAIL@ADDRESS\n"
"POT-Creation-Date: 2009-06-07 19:28+0200\n"
"PO-Revision-Date: 2009-06-22 10:12+0000\n"
"Last-Translator: Michał Sawicz <michal@sawicz.net>\n"
"Language-Team: The Elisa Team <elisa@lists.fluendo.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2009-08-03 15:40+0000\n"
"X-Generator: Launchpad (build Unknown)\n"
"Generated-By: Babel 1.0dev-r471\n"

#: wmd/wmd_resource.py:177
#, python-format
msgid "Volume (%(name)s)"
msgstr "Wolumin (%(name)s)"
